Subject: Diffulties

From: [email-masked]
Date: Fri, 30 May 1997 17:14:14 -0400 (EDT)

I have a new Compaq Armada laptop. As a retired faculty member at the
University of Michigan, I find that when I am typing a message like this,
the second line wraps around, but then the line I type is all symbols
rather than letters. To overcome this, I find that if I hit Enter toward
I'll try again. I have a new laptop. When I come to the end of a line
I have to hit Enter, to type intelligibly. I do not
know what you are seeing, but on my screen what I typed of this message
on lines 2 and 4 appeared as symbols, not as letters. When I got line 5
I was able to type letters after I hit Enter, at the end of the previous
line. Now everything looks ok. I am going to type on to see what happens
when I wrap around on the next line
I hit Enter for THIS line. I see symbols, not letters on the line above.
??? What's going on? 

Harvey J. Bertcher                               E-mail: [email-masked]
Professor, School of Social Work                 Phone:  313/996-2475
University of Michigan                           FAX:    313/996-1961
Ann Arbor, MI  48109-1285